* {
    padding-inline-start: 0;
    padding-inline-end: 0;
}

h2, h2.a-read__title {
    font-family: "P 22 Underground CY Pro - Heavy", Helvetica, Arial, sans-serif;
    font-weight: 750;
    font-size: 40px;
    line-height: 120%;
    margin-bottom: 54px;
}

.seo-text h2 {
    margin-bottom: 0.5rem;
}

h2 b {
    font-weight: inherit;
    color: #e72165;
}

.a-home-top__list {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 40px;
    padding: 15px 35px;
}

.a-home-top__item {
    padding: 24px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
}

.a-home-top__item-title {
    color: #e72165 ;
    font-size: 40px;
    line-height: 120%;
    font-weight: 800;
    font-family: "P 22 Underground CY Pro - Heavy", Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
}

.a-home-top__item-text {
    color: white;
    font-size: 16px;
    font-weight: 400;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
}

.clinic-type {
    padding: 160px 0;
}

.clinic-type__subtitle {
    color: #1C1F33;
    opacity: 0.8;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 54px;
    width: 100%;
    max-width: 675px;
    line-height: 125%;
}

.clinic-type__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-bottom: 0;
}

.clinic-type__item {
    display: flex;
    align-items: center;
    gap: 20px;
}

.clinic-type__img {
    width: 58px;
    height: 58px;
    object-fit: contain;
    object-position: center;
}

.clinic-type__text {
    opacity: 0.7;
}


.clinic-type__info-title {
    font-size: 20px;
    font-weight: 600;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    color: #1C1F33;
    margin-bottom: 12px;
    line-height: 140%;
}

.reasons {
    background-color: #EEEFF4;
    padding: 120px 0;
}

.reasons__item {
    background-color: #1C1F33;
    padding: 34px;
    width: 32.2%;
    height: auto;
    margin-right: 20px;
}

.reasons__item:last-child {
    margin-right: 0;
}

.reasons__item-title {
    color: #E72165;
    opacity: 0.4;
    margin-bottom: 34px;
    font-family: "P 22 Underground CY Pro - Heavy", Helvetica, Arial, sans-serif;
    font-weight: 750;
    font-size: 40px;
    line-height: 120%;
}

.reasons__item-subtitle {
    color: white;
    font-size: 20px;
    line-height: 140%;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    margin-bottom: 12px;
}

.reasons__item-text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: white;
    opacity: 0.7;
    line-height: 143%;
}

.specification {
    padding: 160px 0;
}

.specification__subtitle {
    width: 100%;
    max-width: 740px;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #1C1F33;
    line-height: 125%;
    margin-bottom: 32px;
}

.specification__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.specification__item {
    position: relative;
    background-color: #1C1F33;
    color: white;
    padding: 34px;
}
.specification__item:before {
    content: '';
    position: absolute;
    height: 100%;
    top:0;
    width: 15.7%;
    z-index: 1;
    right: 18.5%;
    background: linear-gradient(90deg,rgba(28, 31, 51, 1) 0%, rgba(28, 31, 51, 0) 100%);
}

.specification__item-img {
    position: absolute;
    right: 0;
    top:0;
    height: 100%;
    width: 34.19%;
    object-fit: cover;
    opacity: 0.8;
}

.specification__item-container {
    position: relative;
    z-index: 1;
}

.specification__item-title {
    font-size: 24px;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 133%;
    margin-bottom: 18px;
}

.specification__item-subtitle {
    opacity: 0.8;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 137.5%;
    font-size: 16px;
    margin-bottom: 34px;
    width: 100%;
    max-width: 740px;
}

.specification__tags p {
    opacity: 0.5;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 143%;
    margin-bottom: 16px;
}

.specification__tags-list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-bottom: 16px;
}

.specification__tags-item {
    font-size: 13px;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 154%;
    color: #F7F7F7;
    background-color: #FFFFFF1A;
    padding: 6px 8px;
}

.specification__item-text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 137.5%;
}

.specification__item-text b {
    font-weight: 600;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    color: #E72165;
}

.doctor-cards {
    background-color: #EEEFF4;
    padding: 120px 0;
}

.doctor-cards__subtitle {
    color: #1C1F33;
    opacity: 0.8;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    margin-bottom: 32px;
    width: 100%;
    max-width: 740px;
}

.doctor-cards__list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 0;
}

.doctor-cards__item {
    display: flex;
    gap: 20px;
    align-items: start;
    width: 100%;
    max-width: 370px;
}

.doctor-cards__item-line {
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.doctor-cards__item-line::after {
    content: '';
    width: 28px;;
    height: 1px;
    background-color: #E72165;
}

.doctor-cards__item-header {
    font-size: 20px;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 140%;
    color: #1C1F33;
    margin-bottom: 12px;
}

.doctor-cards__item-text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #1C1F33;
    opacity: 0.7;
    line-height: 143%;
}

.nuances {
    padding: 120px 0;
    background-color: #1C1F33;
    color: white;
}

.nuances__list-wrapper {
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 50px;
}

.nuances__item {
    width: 100%;
    max-width: 370px;
    padding: 16px 26px;
    border-left: 3px solid #E72165;
}

.nuances__number {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    color: #E72165;
    margin-bottom: 24px;
}

.nuances__item-title {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 12px;
}

.nuances__item-text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    opacity: 0.7;
}

.our-goal {
    display: flex;
    color: #1C1F33;
}

.our-goal__left, .our-goal__right {
    width: 50%;
    padding: 120px 60px;
    display: flex;
}

.our-goal__left-container, .our-goal__right-container {
    width: 100%;
    max-width: 525px;
}

.our-goal__left {
    background-color: #EEEFF4;
    justify-content: end;
}

.our-goal__right {
    background-color: #E72165;
}

.our-goal__subtitle {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 125%;
    opacity: 0.8;
}

.our-goal__list {
    display: flex;
    flex-direction: column;
    gap: 14px;
    color: white;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
}

.our-goal__item {
    display: flex;
    align-items: start;
    gap: 20px;
    border-bottom: 1px solid #FFFFFF33;
    padding-bottom: 14px;
}

.our-goal__item-line {
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our-goal__item-line::after {
    content: '';
    width: 24px;
    height: 1px;
    background-color: white;
}

.promotion {
    padding: 160px 0;
}

.promotion__content {
    display: flex;
    gap: 35px;
}

.promotion__left, .promotion__right {
    width: 50%;
}

.promotion__subtitle {
    opacity: 0.8;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    margin-bottom: 32px;
}

.promotion__include-title {
    font-size: 14px;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 143%;
    margin-bottom: 24px;
    opacity: 0.5;
}

.promotion__include-list {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.promotion__include-item {
    display: flex;
    gap: 20px;
    align-items: start;
    padding-bottom: 14px;
    border-bottom: 1px solid #EEEFF4;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 137.5%;
}

.promotion__include-item-line {
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.promotion__include-item-line::after {
    content: '';
    width: 24px;
    height: 1px;
    background-color: #E72165;
}

.promotion__result {
    margin-top: 32px;
    background-color: #1C1F33;
    padding: 34px;
    color: white;
    margin-bottom: 32px;
}

.promotion__result-title {
    color: #E72165;
    font-size: 14px;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 143%;
    margin-bottom: 34px;
}

.promotion__result-text {
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 20px;
}

.promotion__result-list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-bottom: 0;
}

.promotion__result-item {
    background-color: #FFFFFF1A;
    padding: 10px 18px;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.promotion__price {
    display: flex;
    justify-content: space-between;
}

.promotion__price-old {
    color: #8F95B2;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 137.5%;
    margin-bottom: 4px;
}

.promotion__price-new {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 20px;
    letter-spacing: -0.32px;
    line-height: 120%;
}

.promotion__button {
    border: none;
    background-color: #E72165;
    padding: 13px 28px;
    color: white;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 137.5%;
}

.promotion__right-title {
    font-size: 14px;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 143%;
    margin-bottom: 24px;
    opacity: 0.5;
}

.promotion__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.promotion__item {
    display: flex;
    gap: 20px;
    align-items: start;
    padding-bottom: 20px;
    border-bottom: 1px solid #EEEFF4;
}

.promotion__item-number {
    width: 48px;
    height: 48px;
    flex-shrink: 0;
    background-color: #E72165;
    color: white;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 133%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.promotion__item-title {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 12px;
}

.promotion__item-text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    opacity: 0.7;
}

.tools {
    background-color: #EEEFF4;
    padding: 120px 0;
}
.tools__subtitle {
    opacity: 0.8;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    margin-bottom: 28px;
    width: 100%;
    max-width: 740px;
}

.tools__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 50px;
}

.tools__item {
    width: 100%;
    max-width: 575px;
    border-left: 1px solid #C4C5CD;
    padding: 26px;
    display: flex;
    flex-direction: column;
    transition: all 0.3s ease-in-out;
}

.tools__item:hover {
    background-color: white;
    border-left-color: #E72165 ;
}

.tools__images-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.tools__image {
    width: 62px;
    height: 62px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    border-radius: 8px;
    margin-bottom: 34px;
}

.tools__image img {
    width: 40px;
    height: 40px;
    object-fit: contain;
    object-position: center;
}

.tools__item-title {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 133%;
    margin-bottom: 14px;
}

.tools__item-subtitle {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 138%;
    margin-bottom: 14px;
    color: #E72165;
}

.tools__item-text {
    opacity: 0.8;
    font-weight: 400;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 137.5%;
    margin-bottom: 34px;
}

.tools__actions-title {
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    margin-bottom: 16px;
}

.tools__actions-list {
    display: flex;
    flex-direction: column;
    gap: 6px;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 34px;
}

.tools__actions-item {
    display: flex;
    align-items: start;
    gap: 10px;
    padding: 6px 0;
}

.tools__actions-line {
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tools__actions-line:after {
    content: '';
    width: 24px;;
    height: 1px;
    background-color: #E72165;
}

.tools__price {
    margin: auto 0 34px;
}

.tools__price-old {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 137.5%;
    color: #8F95B2;
    margin-bottom: 4px;
}

.tools__price-new {
    font-size: 20px;
}

.tools__button {
    background-color: transparent;
    border: none;
    color: #E72165;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 137.5%;
}

.reels__cards_wrap {
    padding-top: 160px;
}

.solution {
    padding: 120px 0;
    background-color: #1B1E31;
    color: white;
}

.solution .container {
    display: flex;
    gap: 50px;
}

.solution__left, .solution__right {
    width: 50%;
}

.solution__subtitle {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    opacity: 0.8;
    line-height: 137.5%;
    margin-bottom: 28px;
}
.solution__quote {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    padding-left: 20px;
    border-left: 3px solid #E72165;
}

.solution__list-title {
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    opacity: 0.5;
    line-height: 143%;
    margin-bottom: 24px;
}

.solution__list {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.solution__item {
    display: flex;
    align-items: start;
    gap: 20px;
}

.solution__icon {
    width: 48px;
    height: 48px;
    object-fit: cover;
    object-position: center;
}

.solution__name {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 12px;
}

.solution__text {
    opacity: 0.7;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
}

.solution__button {
    background-color: #E72165;
    border: none;
    width: 100%;
    color: white;
    padding: 13px 0;
}

.guarantees {
    padding: 160px 0;
}

.guarantees__subtitle {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    margin-bottom: 24px;
}

.guarantees__type {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 50px;
}

.guarantees__type-item {
    background-color: #1C1F33;
    padding: 34px;
    color: white;
}

.guarantees__type-number {
    color:#E72165 ;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    margin-bottom: 34px;
}

.guarantees__type-title {
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 12px;
}

.guarantees__type-text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
}

.guarantees__list {
    display: flex;
    justify-content: space-between;
}

.guarantees__item {
    display: flex;
    align-items: start;
    gap: 16px;
    width: 100%;
    max-width: 380px;
}

.guarantees__item-number {
    width: 48px;
    height: 48px;
    flex-shrink: 0;
    background-color: #E72165;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 133%;
    color: white;
}

.guarantees__item-title {
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 133%;
    margin-bottom: 8px;
}

.guarantees__item-text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    color: #8D8F99;
}

.founder {
    background-color: #EEEFF4;
    padding: 120px 0;
}

.founder__container {
    display: flex;
    gap: 44px;
}

.founder__image {
    width: 380px;
    height: 460px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
}

.founder__name {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 130%;
    margin-bottom: 10px;
}

.founder__description {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    opacity: 0.7;
}

.founder__header {
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    color: #E72165;
    margin-bottom: 34px;
}

.founder__quote {
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 140%;
    padding-left: 20px;
    border-left: 3px solid #E72165;
    margin-bottom: 24px;
}

.founder__text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 15px;
    opacity: 0.7;
    line-height: 147%;
    margin-bottom: 24px;
}

.founder__list {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.founder__item {
    display: flex;
    gap: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid #C4C5CD;
}

.founder__line {
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.founder__line::after {
    content: '';
    width: 24px;
    height: 1px;
    background-color: #E72165;
}

.founder__list-item {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 147%;
}

.founder__article-block {
    margin-top: 54px;
    position: relative;
}

.founder__article-block-title {
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    color: #E72165;
    margin-bottom: 24px;
}

.founder__article-icon {
    width: 60px;
    height: 44px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 40px;
}

.founder__article-title {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
}

.founder__article-count {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 143%;
    color: #E72165;
}

.founder__article {
    padding-left: 20px;
    border-left: 1px solid #C4C5CD;
    height: auto;

}

.founder__navs {
    color: #E72165;
}

.swiper-button-prev {
    left:0;
    transform: translateX(calc((100% + 20px) * -1));
}

.swiper-button-next {
    right: 0;
    transform: translateX(calc(100% + 20px));
}

#specs {
    background-color: #EEEFF4;
}

.personal-manager {
    background-color: #1B1E31;
    padding: 120px 0;
    color: white;
}

.personal-manager__title + .container {
    display: flex;
    align-items: start;
}

.personal-manager__content {
    width: 100%;
    max-width: 930px;
}

.personal-manager__subtitle {
    opacity: 0.8;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 24px;
    line-height: 125%;
    margin-bottom: 24px;
    width: 100%;
    max-width: 870px;
}

.personal-manager__list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.personal-manager__item {
    display: flex;
    gap:10px;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 150%;
    background-color: #FFFFFF1A;
    padding: 10px 18px;
}

.personal-manager__item-line {
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.personal-manager__item-line::after {
    content: '';
    width: 24px;
    height: 1px;
    background-color: #E72165;
}

.personal-manager__button {
    background-color: #E72165;
    padding: 13px 50px;
    color: white;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 137.5%;
    border: none;
}

.staff {
    padding: 160px 0;
}

.staff__subtitle {
    width: 100%;
    max-width: 740px;
    margin-bottom: 32px;
}

.staff__diff {
    display: flex;
    gap: 14px;
}

.staff__diff-block {
    padding-left: 30px;
    border-left: 2px solid #EEEFF4;
    width: 50%;
}

.staff__diff-title {
    display: flex;
    align-items: center;
    gap: 16px;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
}

.staff p {
    margin-bottom: 0;
}

.staff__diff-list {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.staff__diff-item {
    display: flex;
    align-items: start;
    gap: 10px;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.why-seo {
    padding: 120px;
    background-color: #EEEFF4;
}

.why-seo__subtitle {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 24px;
    margin-bottom: 32px;
}

.why-seo__content {
    display: flex;
    gap: 20px;
}

.why-seo__block {
    padding: 34px;
    display: flex;
    flex-direction: column;
    border-left: 1px solid #C4C5CD;
    width: 50%;
}

.why-seo__block:last-child {
    background-color: #1C1F33;
    color: white;
    border-left: none;
}

.why-seo__block:last-child .why-seo__block-subtitle .small {
    color: #E72165;
    opacity: 1;
}

.why-seo__block:last-child .why-seo__text {
    color: #E72165;
}

.why-seo__block:last-child .why-seo__list-title {
    color: white;
}

.why-seo__block-title {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 14px;
}

.why-seo__block-subtitle {
    margin-bottom: 34px;
}

.why-seo__block-subtitle .large {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-size: 24px;
}
.why-seo__block-subtitle .small {
    opacity: 0.6;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.why-seo__list-title {
    color: #1C1F33;
    opacity: 0.5;
    margin-bottom: 16px;
}

.why-seo__list ul {
    display: flex;
    flex-direction: column;
    gap: 18px;
    margin-bottom: 34px;
}

.why-seo__item {
    display: flex;
    align-items: start;
    gap: 10px;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.why-seo__text {
    margin-top: auto;
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.why-seo__footer {
    display: flex;
    justify-content: space-between;
    margin-top: 56px;
}

.why-seo__long-text {
    width: 100%;
    max-width: 870px;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
}

.why-seo__long-text b {
    color: #E72165;
}

.why-seo__button {
    background-color: #E72165;
    border: none;
    color: white;
    padding: 13px 28px;
}

.pink-block {
    background-color: #E72165;
    padding: 120px 0;
    color: white;
}

.pink-block .container {
    display: flex;
    gap: 54px;
    padding: 0;
}

.pink-block__content {
    width: 50%;
}

.pink-block__form-block {
    background-color: white;
    padding: 34px;
    width: 50%;
    color: #1C1F33;
}

.pink-block__text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 24px;
    margin-bottom: 24px;
    opacity: 0.8;
}

.pink-block__list {
    display: flex;
    flex-direction: column;
    gap: 14px
}

.pink-block__item {
    display: flex;
    align-items: start;
    gap: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid #FFFFFF33;
}

.pink-block__item p {
    margin: 0;
}

.pink-block__line {
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pink-block__line::after {
    content: '';
    width: 24px;
    height: 1px;
    background-color: white;
}

.pink-block__form-subtitle {
    color: #E72165;
    font-family: "P22UndergroundCYMedium", Helvetica, Arial, sans-serif;
    font-size: 13px;
    margin-bottom: 14px;
}

.pink-block__form-title {
    font-family: "P 22 Underground CY Pro - Demi", Helvetica, Arial, sans-serif;
    font-size: 24px;
    margin-bottom: 14px;
    font-weight: 600;
}

.pink-block__form-text {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 16px;
    margin-bottom: 34px;
}

.pink-block__form-inputs {
    display: flex;
    flex-direction: column;
}

.pink-block__form-inputs .a-home-work__input {
    max-width: none;
}

.pink-block__form-inputs input::placeholder {
    color: #8D8F99;
}

.pink-block__form-time span {
    color: #1C1F33;
}

.pink-block__button {
    width: 100%;
    margin-top: 18px;
    background-color: #E72165;
    padding: 13px 0;
    color: white;
    margin-bottom: 18px;
    border: none;
}

.pink-block__form-policy {
    font-family: "P 22 Underground CY Pro - Book", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #1C1F33;
    opacity: 0.5;
}

.seo-text {
    padding: 160px 0;
}

section.awards {
    display: block;
}

@media screen and (max-width:1000px) {

    h2 {
        font-size: 23px;
        margin-bottom: 32px;
    }

    .main-hero {
        position: static;
        min-height: 100svh;
        height: fit-content !important;
    }
    .container {
        max-width: 100%;
    }

    .main-hero .a-home-top__title {
        font-size: 35px;
    }

    .a-home-top__list {
        flex-wrap: wrap;
        padding: 0;
        gap: 0;
        row-gap: 10px;
    }

    .a-home-top__item {
        width: 49%;
        padding: 12px;
    }

    .a-home-top__content {
        position: static;
    }

    .a-home-top__item-title {
        font-size: 23px;
    }
    .a-home-top__item-text {
        font-size: 11px;
        margin: 0;
    }

    .clinic-type {
        padding: 52px 0;
    }

    .clinic-type__subtitle {
        font-size: 14px;
    }

    .clinic-type__list {
        grid-template-columns: repeat(1, 1fr);
    }

    .clinic-type__info-title {
        font-size: 17px;
    }

    .clinic-type__text {
        font-size: 15px;
    }

    .clinic-type__img {
        width: 48px;
        height: 48px;
    }

    .reasons {
        padding: 52px 0;
    }

    .reasons__item {
        margin: 0;
        padding: 20px;
    }

    .reasons__item-title {
        font-size: 23px;
    }

    .reasons__item-subtitle {
        font-size: 17px;
    }

    .reasons__item-text {
        font-size: 14px;
    }

    .specification {
        padding: 52px 0;
    }

    .specification__subtitle {
        font-size: 14px;
    }

    .specification__item {
        padding: 20px;
    }

    .specification__item-title {
        font-size: 20px;
    }

    .specification__item-subtitle {
        font-size: 14px;
    }

    .specification__tags-item {
        font-size: 11px;
    }

    .specification__item-text {
        font-size: 14px;
        display: flex;
        flex-direction: column;
    }

    .specification__item-img, .specification__item:before {
        right: auto;
        top: auto;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 265px;

    }

    .specification__item:before {
        background: linear-gradient(180deg, rgba(28, 31, 51, 1) 0%, rgba(28, 31, 51, 0) 100%);
    }

    .doctor-cards {
        padding: 52px 0;
    }

    .doctor-cards__subtitle {
        font-size: 14px;
    }

    .doctor-cards__item-header {
        font-size: 17px;
    }
    .doctor-cards__item-text {
        font-size: 14px;
    }

    .nuances {
        padding: 52px 0;
    }

    .nuances__list-wrapper {
        flex-wrap: nowrap;
        column-gap: initial;
        row-gap: initial;
    }

    .nuances__item {
        padding: 20px;
    }

    .nuances__number {
        font-size: 17px;
    }

    .nuances__item-title {
        font-size: 17px;
    }

    .nuances__item-text {
        font-size: 14px;
    }

    .our-goal {
        flex-direction: column;
    }

    .our-goal__left, .our-goal__right {
        width: 100%;
    }

    .our-goal__left {
        padding: 52px 15px 32px;
        justify-content: start;
    }

    .our-goal__right {
        padding: 32px 15px 52px;
    }

    .our-goal__subtitle {
        font-size: 14px;
    }

    .our-goal__item-text {
        font-size: 15px;
    }

    .promotion {
        padding: 52px 0;
    }

    .promotion__content {
        flex-direction: column;
    }

    .promotion__left, .promotion__right {
        width: 100%;
    }

    .promotion__subtitle {
        font-size: 14px;
    }

    .promotion__include-item-text {
        font-size: 15px;
    }

    .promotion__include-item-line {
        height: 21px;
    }

    .promotion__include-item-line::after {
        width: 21px;
    }

    .promotion__include-item {
        gap: 14px
    }

    .promotion__result {
        padding: 20px;
    }

    .promotion__result-title {
        font-size: 13px;
        margin-bottom: 24px;
    }

    .promotion__result-text {
        font-size: 17px;
    }

    .promotion__result-item {
        font-size: 14px;
        padding: 6px 12px;
        width: 100%;
    }

    .promotion__price {
        flex-direction: column;
        gap: 16px;
    }

    .promotion__item {
        gap: 14px
    }

    .promotion__item-number {
        width: 42px;
        height: 42px;
        font-size: 20px;
    }

    .promotion__item-title {
        font-size: 17px;
    }

    .promotion__item-text {
        font-size: 14px;
    }

    .tools {
        padding: 52px 0;
    }

    .tools__subtitle {
        font-size: 14px;
    }

    .tools__list {
        gap: 40px
    }

    .tools__item {
        padding: 18px;
        border-left: none;
        border-bottom: 1px solid #C4C5CD;
    }

    .tools__image {
        width: 48px;
        height: 48px;
        margin-bottom: 28px;
    }

    .tools__image img {
        width: 30px;
        height: 30px;
    }

    .tools__item-title {
        font-size: 20px;
    }

    .tools__item-text {
        font-size: 15px;
        margin-bottom: 28px;
    }

    .tools__actions-title {
        font-size: 13px;
    }

    .tools__actions-line {
        height: 21px;
    }

    .tools__actions-line::after{
        width: 21px;
    }

    .tools__actions-name{
        font-size: 15px;
    }

    .tools__actions-list {
        margin-bottom: 28px;
    }

    .reels__cards_wrap {
        padding: 52px 0;
    }

    .solution {
        padding: 52px 0;
    }

    .solution .container {
        flex-direction: column;
        gap: 32px;
    }

    .solution__left, .solution__right {
        width: 100%;
    }

    .solution__subtitle {
        font-size: 15px;
        margin-bottom: 18px;
    }

    .solution__text {
        font-size: 14px ;
    }

    .solution__quote {
        font-size: 15px;
        padding-left: 20px;
    }

    .solution__list-title {
        margin-bottom: 20px;
    }

    .solution__item {
        gap: 14px;
    }

    .solution__name {
        font-size: 17px;
        margin-bottom: 12px;
    }

    .guarantees {
        padding: 52px 0;
    }

    .guarantees__subtitle {
        font-size: 14px;
    }

    .guarantees__type {
        flex-direction: column;
        margin-bottom: 28px;
    }

    .guarantees__type-item {
        padding: 20px;
    }

    .guarantees__type-number {
        font-size: 13px;

    }

    .guarantees__type-title {
        font-size: 17px;
    }

    .guarantees__type-text {
        font-size: 14px;
    }

    .guarantees__list{
        flex-direction: column;
        gap: 16px;
    }


    .guarantees__item {
        gap: 14px;
    }
    .guarantees__item-number {
        width: 42px;
        height: 42px;
        font-size: 20px;
    }

    .guarantees__item-title {
        font-size: 16px;
    }

    .founder {
        padding: 52px 0;
    }

    .founder__container {
        flex-direction: column-reverse;
    }

    .founder__header {
        font-size: 13px;
        margin-bottom: 20px;
    }

    .founder__quote {
        font-size: 17px;
    }

    .founder__text {
        font-size: 14px;
    }

    .founder__line {
        height: 21px;
    }

    .founder__line::after {
        width: 21px;
    }

    .founder__container {
        gap: 32px;
    }

    .founder__image {
        width: 100%;
        height: 402px;
    }

    .founder__name {
        font-size: 17px;
    }

    .founder__article-block {margin-top: 32px}
    .founder__article-icon {
        width: 52px;
        height: 38px;
        margin-bottom: 32px;
    }

    .founder__article-title {
        font-size: 15px;
        width: 100%;
        max-width: 212px;
    }

    .founder__article {
        padding-left: 14px;
    }

    .personal-manager {
        padding: 52px 0;
    }

    .personal-manager__title + .container {
        flex-direction: column;
    }

    .personal-manager__subtitle {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .personal-manager__item {
        padding: 6px 16px;
        font-size: 15px;
    }

    .personal-manager__item-line {
        height: 21px;
    }

    .personal-manager__item-line::after {
        width: 21px;
    }

    .personal-manager__button {
        width: 100%;
    }

    .staff {
        padding: 52px 0;
    }

    .staff__subtitle {
        font-size: 14px;
    }

    .staff__diff {
        gap: 10px;
    }

    .staff__diff-title {
        gap: 10px;
        font-size: 14px;
        letter-spacing: -0.01rem;
        margin-bottom: 14px;
    }

    .staff__diff-title img {
        width: 32px;
        height: 32px;
        object-fit: cover;
        object-position: center;
    }

    .staff__diff-block {
        padding-left: 10px;
    }

    .staff__diff-item {
        font-size: 14px;
    }

    .staff__diff-item img {
        width: 20px;
        height: 20px;
        object-fit: cover;
        object-position: center;
    }

    .staff__diff-list {
        gap: 14px;
    }

    .why-seo {
        padding: 52px 0;
    }

    .why-seo__subtitle {
        font-size: 14px;
    }

    .why-seo__block {
        padding: 12px;
    }

    .why-seo__content {
        gap: 14px;
    }

    .why-seo__block-title {
        font-size: 12px;
        color: #E72165;;
    }

    .why-seo__block-subtitle .large {
        font-size: 17px;
    }

    .why-seo__block-subtitle .small {
        font-size: 15px;
    }

    .why-seo__list-title {
        font-size: 13px;
    }

    .why-seo__item {
        flex-direction: column;
        font-size: 14px;
    }

    .why-seo__item img {
        width: 20px;
        height: 20px;
    }

    .why-seo__footer {
        flex-direction: column;
        font-size: 15px;
        margin-top: 32px;
        gap: 20px;
    }

    .pink-block {
        padding: 52px 15px;
    }

    .pink-block .container {
        flex-direction: column;
    }

    .pink-block__content, .pink-block__form-block {
        width: 100%;
    }

    .pink-block__text {
        font-size: 14px;
    }

    .pink-block__line {
        height: 21px;
    }

    .pink-block__line::after {
        width: 21px;
    }

    .pink-block__item {
        font-size: 14px;
    }

    .pink-block__form-block {
        padding: 20px;
    }

    .pink-block__form-title {
        font-size: 20px;
    }

    .pink-block__form-text {
        font-size: 15px;
    }

    .seo-text {
        padding: 52px 0;
    }


}
